﻿.BodyMain
{
	margin:0px 0px 0px 0px;
	background-color :#cccccc;
	/*background-image:url(..themes/start/images/ui-bg_glass_75_79c9ec_1x400.png);*/
}
	
.slide-themehouse 
{	
	text-align:center; 
	display:block; 	
	font-family:Courier; 
	text-decoration:none;
	font-size:11px;	
	background: url(../images/system/white-arrow.gif) no-repeat right -40px;	
	
	width: 144px;
	height: 31px;
	padding: 15px 10px 0 0;
	margin: 0 auto;		
	color: #fff;
}
.active {
	background-position: right 12px;
}

.Div-scrollContainer
{
	width:100%;	
}
.Div-scrollContainer ul
{
	margin:0px 0px 0px 0px;
	z-index:1;
}
.Div-scrollContainer ul li
{
	display:inline; 
	padding:12px 12px 12px 12px;		
}
.Div-scrollContainer ul li img
{
	display:block;
	cursor:pointer;	
	
}
.Table-FormDataDeptPro
{
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}
	
.Table-FormDataDeptPro td
{	
	padding:2px 2px 2px 2px;
	font-family:Verdana;
	font-size:11px;
	color:#333333;
}
  
.Table-Middle
{
	width:100%;
	margin-top:0px;
	border-collapse:collapse;
}

.Table-Middle td
{
	padding:5px 5px 5px 5px;
}

.para-text
{
	font-family:Verdana;
	font-size:11px;
}
.para-heading
{
	font-family:Verdana;
	font-size:11px;
}

.tab-heading li a
{
	font-family:Verdana;
	font-size:11px ;
	font-weight:bold;
}
.tab-heading li a:link
{
	font-family:Verdana;
	font-size:11px ;
	font-weight:bold;
}
.footer-all-theme
{
	font-family:Verdana;
	font-weight:lighter;
	font-size:11px ;
	color:#0078ae;
	color:#004080;
	color:#2C87D8;
	text-align:center;
}

.footer-all-theme a
{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px ;	
	color:#004080;
	text-decoration:none;	
}
.footer-all-theme a:link
{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px ;	
	color:#004080;
	text-decoration:none;	
}
.footer-all-theme a:hover
{	
	color:#0078ae;
	text-decoration:underline;	
}

a.link-small
{	
	font-size:12px ;		
	text-decoration:none;
	font-weight:lighter;
}
a.link-small:link
{		
	text-decoration:none;
}
a.link-small:hover
{		
	text-decoration:underline;
}

a.link-smallProfile
{	
	font-family:Verdana;
	font-size:11px ;		
	text-decoration:none;
	color:#000000;
	line-height:15px;
}
a.link-smallProfile:link
{		
	font-family:Verdana;
	font-size:11px ;		
	text-decoration:none;
	color:#000000;
	line-height:15px;
}
a.link-smallProfile:hover
{		
	text-decoration:underline;
}

.para-newsdept
{
	font-family:Verdana;
	font-size:11px;
	text-align:justify;
	color:#000000;
	
}
.para-newsdept a
{
	font-size:11px ;		
	text-decoration:none;
	font-weight:lighter;
	color:#000000;
}
.para-newsdept a:link
{
	font-size:11px ;		
	text-decoration:none;
	font-weight:lighter;
	color:#000000;
}
.para-newsdept a:hover
{
	text-decoration:underline;
}


.para-news
{
	font-family:Verdana;
	font-size:11px;
	text-align:justify;
	color:#0600ff;
	
}
.para-news a
{
	font-size:11px ;		
	text-decoration:none;
	font-weight:lighter;
	color:#0600ff;
}
.para-news a:link
{
	font-size:11px ;		
	text-decoration:none;
	font-weight:lighter;
	color:#0600ff;
}
.para-news a:hover
{
	text-decoration:underline;
}
.para-newsHome
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	color:#000000;
	
}
.para-newsHome a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHome a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHome a:hover
{
	text-decoration:underline;
}
.para-newsHomeNoticeEvent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	color:#000000;
	
}
.para-newsHomeNoticeEvent a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHomeNoticeEvent a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHomeNoticeEvent a:hover
{
	text-decoration:underline;
}

.para-newsHome1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	color:#000000;
	
}
.para-newsHome1 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHome1 a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	color:#000000;
}
.para-newsHome1 a:hover
{
	text-decoration:underline;
}

.para-news h3
{
	font-family:Verdana;
	font-size:11px ;
	margin-bottom:0px;
}
.para-news h2
{
	font-family:Verdana;
	font-size:11px ;
	margin-bottom:0px;
}
.para-news h1
{
	font-family:Verdana;
	font-size:11px ;
	margin-bottom:0px;
}
 .overlay 
 {
      position:absolute;
      left:0;
      top:0;
      z-index:9000;
      background-color:#000;
      display:none;
 }
.window 
{
          position:absolute;          
          left:0;
          top:0;
          /*
          width:440px;
          height:200px;
          display:none;*/
          z-index:9999;
          /* padding:20px; */
}
.Table-FormData
{
	width:95%;
	font-family:Verdana;
	font-size:12px;
	color:#333333;
}
	
.Table-FormData td
{	
	padding:5px 2px 5px 2px;	
	font-family:Verdana;
	font-weight:normal;
	font-size:12px;
	/*color:Gray;*/
    color:black;
}      
.para-tip
{
	font-family:Verdana;
	font-size:11px;	
	color:Gray;
	text-align:justify;	
}
.table-login
{
	width:100%;	
	border-collapse:collapse;	
}

.table-login td
{
	padding:2px 2px 2px 5px;
	font-family:Verdana;
	font-size:11px
}
.Panel_Error
{
	width:98%; 
	border:solid 1px #CD0A0A; 
	background-color:#FDF1ED; 
	margin:5px 0px 5px 1px;padding:5px 0px 5px 5px; 
	text-align:left;
}
.Panel_Confirm
{
	width:98%; 
	border:solid 1px #FED22F; 
	background-color:#FFF0A5; 
	margin:5px 0px 5px 1px;padding:5px 0px 5px 5px; 
	text-align:left;
}
.ui-dialog-title
{
	font-size:11px;
}
#theme-opener
{
	font-family:Verdana;
	font-size:11px;
	color:#0080C0;
}
#theme-opener:hover
{
	cursor: pointer;
}
#dialog-theme td
{
	border:solid 1px #ffffff;
	text-align:center;
}
#dialog-theme td:hover
{
	border:solid 1px red;
}

.Watermarksearch
{
	font-family:Verdana;
	font-size:11px;
	color:#CCCCCC;
	vertical-align:middle;
}

.linktext{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	color:#1466cc;
}

.linktext:hover{
	
	color: #0973a5;
	text-decoration: none;	
	
}

.lilinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
	padding-left: -10px;
}

#aspnetForm,#form1 {
    background: #fff;
}